Commit 96c058eb authored by drumm's avatar drumm

Drupal 5.14

parent ae947489
// $Id$
Drupal 5.14-dev, xxxx-xx-xx (development version)
Drupal 5.14, 2008-12-11
-----------------------
- removed a previous change incompatible with PHP 5.1.x and lower.
Drupal 5.13, 2008-12-10
-----------------------
......
......@@ -6,7 +6,7 @@
* Configuration system that lets administrators modify the workings of the site.
*/
define('VERSION', '5.14-dev');
define('VERSION', '5.14');
/**
* Implementation of hook_help().
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment